{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Security": {
    "EncryptionKey": "AcaMate2025SecureKeySeanForEncryption19940509",
    "EncryptionIV": "AcaMate2025IV9459"
  }
} 